"Install Missing Plugins..." offers to install Java 7u10 that is vulnerable to CVE-2013-0422

RESOLVED DUPLICATE of bug 830147

Status

()

Firefox
Untriaged
RESOLVED DUPLICATE of bug 830147
5 years ago
5 years ago

People

(Reporter: alex_mayorga, Unassigned)

Tracking

Trunk
x86
Windows 7
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

5 years ago
Steps:
1 Load http://www.javatester.org/version.html without Java installed.
2 Click "Install Missing Plugins..." button

Result:
Java Runtime Environment 1.7 u10 that is vulnerable to CVE-2013-0422 is offered.

Expected result:
Java Runtime Environment 1.7 u11 is offered.

Updated

5 years ago
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 830147
You need to log in before you can comment on or make changes to this bug.